Subject: [PATCH/committed] NEWS: fix typo in fix-timestamp.sh script name

From: Mike Frysinger <[email-masked]>
Date: Sun, 20 Feb 2022 19:56:27 -0500

As pointed out by Eric Blake.

* NEWS: Fix typo.
---
 NEWS | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/NEWS b/NEWS
index 74ad6d612560..c5ccd9387c0a 100644
--- a/NEWS
+++ b/NEWS
@@ -821,7 +821,7 @@ New in 1.13:
   - The missing script has thus become useless as a (poor) way to work
     around the sketched-timestamps issues that can happen for projects
     that keep generated files committed in their VCS repository.  Such
-    projects are now encouraged to write a custom "fix-timestamps.sh"
+    projects are now encouraged to write a custom "fix-timestamp.sh"
     script to avoid such issues; a simple example is provided in the
     "CVS and generated files" chapter of the automake manual.
 
-- 
2.34.1